Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2010-09-15 05:39:01 -0400
committerMatthias Sohn2010-09-15 05:39:01 -0400
commit7c69fb3d5d98643a2fb012e5cbf2ab7e9f4200aa (patch)
treea5db73de9504142fb880b289ca6bd9b8ae0860f8 /org.eclipse.egit.core.test/META-INF
parent732b9a6ea461ed6e2dcdaad328c3138df5d001ff (diff)
downloadegit-7c69fb3d5d98643a2fb012e5cbf2ab7e9f4200aa.tar.gz
egit-7c69fb3d5d98643a2fb012e5cbf2ab7e9f4200aa.tar.xz
egit-7c69fb3d5d98643a2fb012e5cbf2ab7e9f4200aa.zip
Qualify post-0.9.1 builds
Change-Id: I28529d8df1d2992607ff229db5b6045015790018 Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.egit.core.test/META-INF')
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
1 files changed, 10 insertions, 10 deletions
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 8f9b3a7fc..a463afd2a 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 0.9.1
+Bundle-Version: 0.9.2.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.junit4;bundle-version="[4.3.0,5.0.0)"
Bundle-ActivationPolicy: lazy
Import-Package: org.easymock;version="[2.4.0,3.0.0)",
- org.eclipse.egit.core;version="[0.9.1,0.10.0)",
- org.eclipse.egit.core.op;version="[0.9.1,0.10.0)",
- org.eclipse.egit.core.project;version="[0.9.1,0.10.0)",
- org.eclipse.jgit.api.errors;version="[0.9.1,0.10.0)",
- org.eclipse.jgit.junit;version="[0.9.1,0.10.0)",
- org.eclipse.jgit.lib;version="[0.9.1,0.10.0)",
- org.eclipse.jgit.treewalk;version="[0.9.1,0.10.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.9.1,0.10.0)",
- org.eclipse.jgit.util;version="[0.9.1,0.10.0)"
+ org.eclipse.egit.core;version="[0.9.2,0.10.0)",
+ org.eclipse.egit.core.op;version="[0.9.2,0.10.0)",
+ org.eclipse.egit.core.project;version="[0.9.2,0.10.0)",
+ org.eclipse.jgit.api.errors;version="[0.9.2,0.10.0)",
+ org.eclipse.jgit.junit;version="[0.9.2,0.10.0)",
+ org.eclipse.jgit.lib;version="[0.9.2,0.10.0)",
+ org.eclipse.jgit.treewalk;version="[0.9.2,0.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.9.2,0.10.0)",
+ org.eclipse.jgit.util;version="[0.9.2,0.10.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top